Subject: bug#23445: 24.5; freeze in sh mode with show-paren-mode

From: Vincent Lefevre <[email-masked]>
Date: Wed, 4 May 2016 14:26:21 +0200

I've attached full backtrace information with gdb run when Emacs
was frozen.

-- 
Vincent Lefèvre <[email-masked]> - Web: <https://www.vinc17.net/>
100% accessible validated (X)HTML - Blog: <https://www.vinc17.net/blog/>
Work: CR INRIA - computer arithmetic / AriC project (LIP, ENS-Lyon)